@charset "UTF-8";

/*	############################################################################	*/	
/*	#############################	font	#####################################	*/
/*	#############################################################################	*/
@font-face{ 
	font-family: 'symbols';
	src: url('font/websymbols-regular-webfont.eot');
	src: url('font/websymbols-regular-webfont.eot?#iefix') format('embedded-opentype'),
	     url('font/websymbols-regular-webfont.woff') format('woff'),
	     url('font/websymbols-regular-webfont.ttf') format('truetype'),
	     url('font/websymbols-regular-webfont.svg#WebSymbolsRegular') format('svg');	
	}
@font-face{ 
	font-family: 'symbols2';
	src: url('font/entypo-webfont-webfont.eot');
	src: url('font/entypo-webfont-webfont.eot?#iefix') format('embedded-opentype'),
	     url('font/entypo-webfont-webfont.woff') format('woff'),
	     url('font/entypo-webfont-webfont.ttf') format('truetype'),
	     url('font/entypo-webfont-webfont.svg#WebSymbolsRegular') format('svg');	
	}
@font-face{ 
	font-family: 'gotham';
	src: url('font/GothamRnd-Book.eot');
	src: url('font/GothamRnd-Book.eot?#iefix') format('embedded-opentype'),
	     url('font/GothamRnd-Book.ttf') format('truetype'),
	     url('font/GothamRnd-Book.svg#WebSymbolsRegular') format('svg');	
	}
	
/*	############################################################################	*/	
/*	#############################	init	#####################################	*/
/*	#############################################################################	*/
	html, body { 
 		color:#000000;
		margin: 0px;
		padding:0px;
		width:100%;
		height:100%;
		-webkit-font-smoothing: antialiased;
		font-family: "gotham",arial;
		font-size:20px;
		line-height: 20px;
	}
	::selection {
	        background: #00aeff;
	        color:#ffffff;
	}
	::-moz-selection {
	        background: #00aeff;
	        color:#ffffff;
	}
	img{
		border:none;
	}
	a{
		text-decoration: none;
		color: inherit;
	}
	

/*	############################################################################	*/	
/*	#############################	structure	#####################################	*/
/*	#############################################################################	*/
	
	#outerdiv{
		width:100%;
		text-align:center;
		position: fixed;
		top:0px;
		z-index:100000;
	}
	#menu{
		z-index:100000;
		position:relative;
		font-size:16px;
		color:#aeaeae;
		width:100%;
		height:100px;
		margin:auto;
		text-align: left;
		line-height: 20px;
	}	
	
	
	.menuopacity{
		border:1px solid #ffffff;
		padding-left:10px;
		padding-right:10px;
		margin-right:50px;
	}
	.menuselected{
		color:#00aeff;
		border:1px solid #41bef7;
	}

	.selectedlang{
		color:#00aeff;
	}

/*	############################################################################	*/	
/*	#############################	global	#####################################	*/
/*	#############################################################################	*/
	.title{
		color:#ffffff;
		font-size:40px;
	}
	.titlelight{
		color:#ffffff;
		font-size:20px;		
		line-height: 35px;
	}
	.pdflink{
		color:#f19243;
		font-size:10px;
	}
	
	.button{
		cursor:pointer;
		padding-left:40px;
		padding-right:40px;
		padding-top:11px;
		padding-bottom:12px;
		font-size: 20px;
		position:relative;
	}
			.button span{
				position:relative;
				z-index:3;
			}
			.button .bgbtn{
				top:0px;
				left:0px;
				position:absolute;
				width:0%;
				height:100%;
			}

/*	############################################################################	*/	
/*	#############################	home	#####################################	*/
/*	#############################################################################	*/

.wedo{
	cursor:pointer;
	color:#000000;
	font-size:30px;
	float:left;
	text-align:center;
	width:200px;
	letter-spacing: 1.5px;
	line-height: 50px;
	position:relative;
	margin-left:40px;
	margin-right:40px;
}

.attibute{
	color:#979797;
	font-size:16px;	
	line-height: 25px;
	letter-spacing: 1.5px;
}

/*	############################################################################	*/	
/*	#############################	form	#####################################	*/
/*	#############################################################################	*/
	.contacticons{
		border-bottom: 2px solid #ffffff;
	}
	.contacticons:hover{
		border-bottom: 2px solid #00aeff;
	}
	
::-webkit-input-placeholder {
		color:#a4a4a4;
}
:-moz-placeholder {
		color:#a4a4a4;
}
:-ms-input-placeholder {
		color:#a4a4a4;
}
	input{
		padding-left:15px;
		padding-right:15px;
		line-height: 25px;
		padding-top:10px;
		padding-bottom:10px;
		width: 32%;
		height:35px;
		font-family: gotham;
		border: 1px solid #dddddd;
		background-color: #ffffff;
		color:#000000;
		font-size: 16px;
		outline:none;	
		margin-bottom:10px;
		behavior: url(css/PIE.htc);
	}
	
	input:focus, textarea:focus{
		border: 1px solid #000000;
	}
	textarea{
		padding-left:15px;
		padding-right:15px;
		line-height: 25px;
		padding-top:10px;
		padding-bottom:10px;
		width: 32%;
		height:35px;
		border: 1px solid #dddddd;
		background-color: #ffffff;
		color:#000000;
		font-size: 16px;
		outline:none;
		font-family: gotham;
		margin-bottom:10px;
		height:150px;
		resize: none;
		behavior: url(css/PIE.htc);
	}

	.loadbg{
		background:url(../images/loading.gif) 50% 50% no-repeat;
	}

	.inputclass{
		width:260px;
		margin:20px;
	}
	
	.formfalse{
		border: 1px solid #ff0000;
	}

	.arrowdesc{
		background-color:#aaaaaa;
		z-index:9999999;
		width:63px;
		height:61px;
		background:url(../img/arrowdesc.png);
		position:absolute;
		top:-28px;
		cursor:pointer;
		left:50%;
		margin-left:-30px;	
		font-size:10px;
		text-align:center;
		color:#666666;
	}
	.arrowdesc_hover{
		background:url(../img/arrowdesc_hover.png);
	}
	
	.arrowdescdown{
		background-color:#aaaaaa;
		z-index:999999;
		width:63px;
		height:61px;
		background:url(../img/arrowdescdown.png);
		position:absolute;
		top:-28px;
		cursor:pointer;
		left:50%;
		margin-left:-30px;	
		font-size:10px;
		text-align:center;
		color:#666666;
	}






@media screen and (min-width: 742px) {  /* -- If the view port is less than 350px wide (portrait on phone) then display the following styles -- */
		/*	#menumobile{
				display: none;
			}
		*/

}	

@media screen and (max-width: 741px) {  /* -- If the view port is less than 350px wide (portrait on phone) then display the following styles -- */
		/*
			#menu{
				display: none;
			}
			.title{
				color:#ffffff;
				font-size:24px;
			}
			.titlelight{
				color:#ffffff;
				font-size:12px;		
				line-height: 18px;
			}
			
		.wedo{
			cursor:pointer;
			color:#000000;
			font-size:30px;
			text-align:center;
			clear: both;
			width:100%;
			margin:auto;
			letter-spacing: 1.5px;
			line-height: 50px;
			position:relative;
			margin-bottom: 20px;
		}
		*/
}
